#Ver_LOC = 3.0.0.8
#LangCode = IT
#LangName = Italian
#LangID = 0010
; DPU Menu ----------
[DPUMENU]
#M1000 = &File
#M1001 = &Nuovo pacchetto driver\tCtrl+N
#M1002 = &Apri pacchetto driver...\tCtrl+O
#M1003 = &Salva\tCtrl+S
#M1004 = Salva &con nome...
#M1005 = Batch creation of multiple packages...\tCtrl+G
#M1006 = &Elimina pacchetto driver...
#M1007 = &Create Universal Printer Driver Setup File...
#M1008 = Esc&i
#M2000 = &Modifica
#M2001 = &Aggiungi stampante...
#M2002 = A&ggiorna driver...
#M2003 = &Elimina driver...
#M2004 = &Change Printer Settings...
#M2005 = Aggiungi &strumento...
#M3000 = &Configurazione
#M3001 = Impostazioni &individuali...
#M3002 = &File pacchetto driver...
#M3003 = &Cartella DPU...
#M4000 = &Visualizza
#M4001 = &Barra degli strumenti
#M5000 = &Guida in linea
#M5001 = &Guida in linea
#M5002 = &Informazioni su...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Package - Accordo di licenza software
#D0301 = Si prega di leggere l'Accordo di licenza scorrendolo fino alla fine.
#D0302 = Accetta termini dell'Accordo di licenza? Se sě, fare clic su "Accetto". Selezionando "Non accetto", la procedura di installazione verrŕ chiusa.
#D0303 = Accetto
#D0304 = Non accetto
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = Driver
#D0401 = Nome driver di stampa
#D0402 = Percorso del driver di stampa
#D0403 = Windows 32 bit:
#D0404 = &Sfoglia...
#D0405 = Windows 64 bit:
#D0406 = S&foglia...
#D0407 = Windows 98SE/ME:
#D0408 = Sfoglia...
#D0409 = Windows &NT 4.0:
#D0410 = Sfoglia...
#D0411 = Windows 2000 equivale a Windows XP
#D0412 = Windows 2000
#D0413 = Sfoglia...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = Individuale
#D0501 = Impostazioni individuali
#D0502 = &Utilizza impostazioni individuali
#D0503 = Usa &automaticamente il nome utente di accesso
#D0504 = &Richiedi nome utente
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = Porta
#D0601 = Porta TCP/IP
#D0602 = &Indirizzo IP / nome dell'host:
#D0603 = Enable S&NMP status
#D0604 = Porta Internet
#D0605 = &URL:
#D0606 = Porta condivisa
#D0607 = Nome condiviso:
#D0608 = &Sfoglia...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = Preferenze
#D0701 = Preferenze di stampa
#D0702 = Copia da &questa stampante
#D0703 = &Modifica...
#D0704 = &Non copiare
#D0705 = Copia da un &file specifico
#D0706 = &Sfoglia...
#D0707 = &Impostare come preferenze di stampa predefinite
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = Stampante
#D0801 = Generale
#D0802 = &Nome stampante:
#D0803 = Co&mmento:
#D0804 = &Impostare come stampante predefinita
#D0805 = Non &aggiungere se il nome della stampante specificato esiste giŕ
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = Elimina driver
#D0901 = Inserire il nome del driver da eliminare.
#D0902 = &Nome driver di stampa:
#D0903 = &Guida in linea
#D0904 = OK
#D0905 = Annulla
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = Aggiungi strumento
#D1001 = &Nome:
#D1002 = &File di installazione:
#D1003 = &Sfoglia...
#D1004 = &Opzione:
#D1005 = Descrizione:
#D1006 = &Guida in linea
#D1007 = OK
#D1008 = Annulla
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = Aggiungi stampante
#D1101 = List1
#D1102 = &Guida in linea
#D1103 = &Aggiorna
#D1104 = OK
#D1105 = Annulla
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = Aggiorna driver
#D1201 = List1
#D1202 = &Guida in linea
#D1203 = &Aggiorna
#D1204 = OK
#D1205 = Annulla
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = Elenco delle operazioni
#D1301 = List1
#D1302 = &Modifica...
#D1303 = &Elimina
#D1304 = &Su
#D1305 = G&iù
#D1306 = Guida in &linea
#D1307 = E&xport
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = Cartella DPU
#D1401 = Percorso cartella &condivisa:
#D1402 = &Sfoglia...
#D1403 = Percorso cartella &individuale:
#D1404 = S&foglia...
#D1405 = &Guida in linea
#D1406 = &Ripristina impostazioni predefinite
#D1407 = OK
#D1408 = Annulla
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = Apri pacchetto driver
#D1501 = &Cartella DPU:
#D1502 = List1
#D1503 = &Nome pacchetto driver:
#D1504 = Commento:
#D1505 = &Guida in linea
#D1506 = Apri
#D1507 = Annulla
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = Impostazioni individuali
#D1601 = &File impostazioni individuali:
#D1602 = &Sfoglia...
#D1603 = &Modifica...
#D1604 = &Impostare come file impostazioni individuali predefinite
#D1605 = &Guida in linea
#D1606 = OK
#D1607 = Annulla
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = Salva pacchetto driver
#D1701 = &Cartella DPU:
#D1702 = List1
#D1703 = &Nome pacchetto driver:
#D1704 = Co&mmento:
#D1705 = Interactive Installation Option
#D1706 = Displa&y
#D1707 = Display only Start/&End result
#D1708 = Do &not display
#D1709 = Package Execution Settings
#D1710 = &Passare al seguente utente quando si esegue il pacchetto driver
#D1711 = Nome &utente:
#D1712 = Pass&word:
#D1713 = Nome &dominio:
#D1714 = Destinazione di salvataggio del &log pacchetto driver:
#D1715 = &Sfoglia...
#D1716 = &Apri la cartella contenente il file pacchetto driver.
#D1717 = &Guida in linea
#D1718 = Salva
#D1719 = Annulla
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = Salvataggio pacchetto driver in corso...
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = Printer Settings
#D1901 = Printer &Name:
#D1902 = Change Settings
#D1903 = Printing \nPreferen&ces...
#D1904 = Printer &Properties...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Create Universal Print Driver Setup File
#D2001 = &Model
#D2002 = Printer Name
#D2003 = S&NMP
#D2004 = &Administrator Customize
#D2005 = Printer List
#D2006 = Register
#D2007 = Update
#D2008 = Delete
#D2009 = List1
#D2010 = SNMP Settings List
#D2011 = Add
#D2012 = Update
#D2013 = Delete
#D2014 = List1
#D2015 = Customize Administrator List
#D2016 = Add
#D2017 = Update
#D2018 = Delete
#D2019 = List1
#D2020 = &Help
#D2021 = &Save
#D2022 = &Cancel
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = Administrator Settings
#D2102 = Set Administrator from the specified file
#D2103 = &Browse...
#D2104 = Comment
#D2105 = Password Setting
#D2106 = Password
#D2107 = Confidential Printing (MFP)
#D2108 = Confidential Printing (Printer)
#D2109 = User Authentication
#D2110 = Account Track
#D2111 = &Help
#D2112 = OK
#D2113 = Cancel
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP Setting
#D2201 = &UDP Port Settings
#D2202 = SNMP Version
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read &Community Name
#D2207 = SNMPv3
#D2208 = &Discovery User Name
#D2209 = &Read User Name
#D2210 = C&ontext Name
#D2211 = &Security Level
#D2212 = &Authentication Method
#D2213 = au&th-password
#D2214 = &Encryption algorithm
#D2215 = pri&v-password
#D2216 = &Help
#D2217 = OK
#D2218 = Cancel
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = Conferma pacchetto driver
#D2301 = Nome pacchetto driver:
#D2302 = &Dettaglio...
#D2303 = List2
#D2304 = File log:
#D2305 = &Visualizza il file log dopo l'esecuzione del pacchetto driver.
#D2306 = Avvio
#D2307 = Annulla
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = Esegui pacchetto driver
#D2401 = Fine
#D2402 = Annulla
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = Inserire il nome
#D2501 = OK
#D2502 = Inserire il nome utente per le impostazioni individuali.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = Start
#00500 = OK
#00800 = DPU.chm
#01000 = Operazione
#01001 = Nome
#01002 = Avviso
#05000 = Già in funzione.
#05001 = Questo sistema operativo non è supportato.
#05002 = Per lanciare Driver Packaging Utility sono necessari i diritti di amministratore.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = Passare all'utente esecuzione <%s> quando si esegue il pacchetto driver.
#05009 = Questo pacchetto driver necessita del riavvio del computer. Continuare con l'installazione?
#05201 = Il percorso del pacchetto driver non è corretto.
#05202 = Impossibile creare una directory pacchetto driver.
#05203 = Impossibile creare un file pacchetto driver.
#05204 = Impossibile eseguire il programma per la creazione di un file pacchetto driver.
#05205 = Impossibile creare un pacchetto driver vuoto.
#05206 = Percorso pacchetto driver errato. Specificare la cartella condivisa o individuale.
#05207 = Impossibile rinominare la cartella pacchetto driver.
#05300 = Linea: %d
#05301 = Errore sconosciuto. Impossibile creare dei file pacchetto driver.
#05302 = Impossibile copiare il modulo del programma di installazione. Verificare il file/la directory seguente.\n%s
#05303 = Il file delle impostazioni individuali non esiste. Verificare il file seguente.\n%s
#05304 = Il file delle impostazioni individuali è già aperto. Chiuderlo e riprovare a salvarlo.
#05305 = Impossibile memorizzare le informazioni sulle impostazioni individuali nel file seguente.\n%s
#05306 = Impossibile copiare i file del driver. Verificare il file/la directory seguente.\n%s
#05307 = Impossibile copiare i file di proprietà della stampante. Verificare il file seguente.\n%s
#05308 = Impossibile ottenere le proprietà della stampante <%s>.
#05309 = Impossibile copiare i file di installazione dello strumento <%s>. Verificare il file seguente.\n%s
#05310 = Pacchetto driver salvato.
#05400 = Lo stesso operatore esiste già.
#05401 = Comando non valido
#05402 = Aggiungi stampante
#05403 = Aggiorna driver
#05404 = Change Printer Configurations
#05410 = La stampante predefinita è stata modificata da <%s> a <%s>.
#05411 = Elimina comando <%s>
#05420 = È già stata aggiunta una stampante con lo stesso nome.
#05421 = Non è possibile specificare un driver differente, in quanto è già stata registrata una stampante che utilizza lo stesso driver.
#05422 = Il driver di stampa è al momento utilizzato da un'altra operazione.
#05423 = Lo strumento è già stato aggiunto.
#05431 = Add Printer
#05432 = Change Printer Configurations
#05500 = Il driver di stampa selezionato è al momento utilizzato da un'altra operazione.
#05600 = Il driver di stampa utilizzato dalla stampante selezionata è al momento utilizzato da un'altra operazione.
#05601 = Le impostazioni di acquisizione stampante dalla stampante selezionata sono già state aggiunte.
#06000 = Operazione
#06001 = Driver di stampa
#06002 = Aggiungi
#06003 = Aggiorna
#06004 = Elimina
#06005 = Aggiungi strumento
#06006 = Change Setting
#06007 = Nome stampante:
#06008 = Nome driver:
#06009 =  (Versione %s)
#06050 = Nome pacchetto driver
#06051 = Commento
#06080 = Nome stampante
#06081 = Nome driver
#06082 = Nome porta
#06083 = Stampante predefinita
#06090 = Nome driver
#06091 = Lingua
#06092 = Versione
#06093 = Model
#06100 = Selezionare un driver di stampa.
#06103 = Selezionare un nuovo driver di stampa.
#06106 = Selezionare la cartella in cui creare il pacchetto driver.
#06107 = Selezionare la cartella contenente il pacchetto driver.
#06110 = Apri pacchetto driver
#06111 = Elimina pacchetto driver
#06112 = Apri
#06113 = Elimina
#06150 = Model
#06151 = Printer Name
#06152 = SNMP Settings
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP Port Settings
#06156 = SNMP Version
#06157 = File Name
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = Porta stampante condivisa
#06301 = Inserire l'indirizzo IP o un nome dell'host.
#06302 = Immettere un indirizzo IP o un nome dell'host corretto.
#06303 = Inserire il nome porta condivisa.
#06304 = Inserire il nome porta.
#06305 = Inserire l'URL che inizia con http:// o https:// .
#06500 = *.csv|*.csv||
#06501 = Impossibile trovare un file CSV nel percorso: %s
#06502 = Impossibile aprire un file CSV.
#06503 = AVVISO: il nome della variabile utilizzato in questo pacchetto driver è diverso da quello del file impostazioni individuali.
#06504 = Impossibile lanciare Notepad.
#06505 = Questo file CSV è già stato aperto.
#06700 = Questo non è un driver di stampa Windows 98SE/Me.
#06701 = Questo non è un driver di stampa Windows NT4.
#06702 = Questo non è un driver di stampa Windows XP.
#06703 = Questo non è un driver di stampa Windows 2000.
#06704 = Non è stato specificato alcun percorso driver di stampa.
#06705 = È stato specificato lo stesso driver per Windows 2000 e Windows XP.
#06706 = Questo non è un driver di stampa adatto per questa stampante.
#06707 = Il percorso specificato per il file preferenze di stampa non è corretto.
#06708 = Il percorso specificato per il driver Windows 32 bit non è corretto.
#06709 = Il percorso specificato per il driver Windows 64 bit non è corretto.
#06710 = Inserire la cartella specificata per Windows 98SE/ME.
#06711 = Inserire la cartella specificata per Windows NT4.
#06712 = Immettere il percorso contenente il driver per Windows 32 bit.
#06713 = Immettere il percorso contenente il driver per Windows 64 bit.
#06750 = Č stato rilevato un errore in un'altra pagina.
#06800 = Il nome del driver è troppo lungo (max. 40 caratteri).
#06801 = Il nome del driver non è corretto. Impossibile utilizzare i seguenti caratteri: ( ! \ , )
#06900 = La specifica della cartella condivisa è errata. \n
#06901 = La specifica della cartella individuale è errata. \n
#06902 = Impossibile trovare la cartella <%s>. Crearla?
#06903 = Impossibile creare una cartella <%s>.
#06904 = Inserire la cartella condivisa.
#06905 = Inserire la cartella individuale.
#06910 = Cartella condivisa
#06911 = Cartella individuale
#06950 = Inserire il nome stampante.
#06951 = Il percorso del file preferenze di stampa non è corretto.
#06952 = *.ksf|*.ksf||
#06953 = Il nome della stampante non è corretto.  Impossibile utilizzare i seguenti caratteri: ( ! \ , )
#06954 = Il commento della stampante è troppo lungo (max. 127 caratteri).
#06955 = Il nome della stampante è troppo lungo (max. 40 caratteri).
#07001 = File non trovato.
#07002 = Specificare il file impostazioni individuali.
#07003 = Errore nel formato file CSV.
#07004 = Impossibile scrivere i dati.
#07010 = Cartella non trovata.
#07011 = Il nome è un file invece di una cartella.
#07012 = Questa è una cartella condivisa.
#09000 = Avvio esecuzione pacchetto driver in corso...
#09001 = Tutte le operazioni del pacchetto driver sono state completate.
#09002 = Fare clic sul tasto "Fine".
#09003 = Installazione stampante in corso...
#09004 = OK
#09005 = Aggiornamento driver di stampa in corso...
#09006 = OK
#09007 = Eliminazione driver di stampa in corso...
#09008 = OK
#09009 = Installazione strumento in corso...
#09010 = OK
#09011 = ERRORE: conclusione dell'esecuzione pacchetto driver in corso.
#09012 = Non riuscito
#09013 = Preparazione al riavvio in corso...
#09014 = Passaggio alla fase di installazione senza riavvio in corso.
#09015 = Questa operazione verrà saltata.
#09016 = Impossibile passare a un altro utente esecuzione.
#09017 = È necessario riavviare il computer per eseguire le restanti operazioni del pacchetto driver. Riavviare ora?
#09018 = Installazione completata. Continuare?
#09019 = Changing Printer Configurations...
#09020 = OK
#20000 = ERRORE: il pacchetto driver non contiene un driver di stampa per questo SO.
#20001 = ERRORE: il driver di stampa di questo pacchetto non è valido.
#20002 = ERRORE: versione del driver di stampa installato sconosciuta.
#20003 = AVVISO: la versione del driver di stampa %s verrà aggiornata a Ver.%s.
#20004 = ERRORE: versione SO non corrispondente. Il pacchetto driver non supporta questo SO.
#20005 = ERRORE: impossibile accedere ai file del driver presenti sul server.
#20006 = ERRORE impossibile acquisire il nome del server dal nome della porta.
#20007 = AVVISO: il linguaggio del driver di stampa %s verrà aggiornato a %s.
#20008 = ERRORE: la porta di questo pacchetto è scorretta.
#20009 = ERROR: Installed Printer driver is not supported.
#20100 = ERRORE: il pacchetto driver non contiene un driver di stampa per questo SO.
#20101 = ERRORE: il driver di stampa di questo pacchetto non è valido.
#20102 = ERRORE: versione del driver di stampa installato sconosciuta.
#20103 = INFORMAZIONI: la versione del driver di stampa %s verrà aggiornata a versione %s.
#20104 = ERRORE: è già presente un driver contenente una versione più recente.
#20105 = ERRORE: non è stato installato alcun driver di stampa con questo nome.
#20106 = ERRORE: versione SO non corrispondente. Il pacchetto driver non supporta questo SO.
#20107 = INFORMAZIONI: il linguaggio del driver di stampa %s verrà aggiornato a %s.
#20108 = ERROR: Installed Printer driver is not supported.
#20200 = AVVISO: le seguenti %d stampanti verranno eliminate:
#20201 = ERRORE: non è stato installato alcun driver di stampa con questo nome.
#20202 = ERROR: The version of the installed printer driver is unknown.
#20203 = ERROR: Installed Printer driver is not supported.
#20300 = ERRORE: il pacchetto driver non contiene il file di installazione dello strumento.
#20350 = ERROR: Printer with this name is not installed.
#20351 = ERROR: Installed Printer driver is not supported.
#20400 = ERRORE IRREVERSIBILE: componenti pacchetto driver corrotti.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = Impostare la cartella DPU.\nCartella DPU
#32773 = Aggiungi un driver di stampa.\nAggiungi stampante
#32774 = Aggiornare un driver di stampa.\nAggiorna driver
#32775 = Eliminare un driver di stampa.\nElimina driver
#32776 = Aggiungi uno strumento.\nAggiungi strumento
#32777 = Apre la cartella contenente il file pacchetto driver.\nFile pacchetto driver
#32779 = Impostare il file impostazioni individuali.\nFile impostazioni individuali
#32784 = Elimina un pacchetto driver.\nElimina pacchetto driver
#32788 = Creating multiple packages in batch mode\nBatch creation of multiple packages
#32791 = Change the Printer Settings\n Printer Settings Change
#32793 = Create Universal Print Driver Setup File.\nCreate Universal Print Driver Setup File
#40000 = Pacchetto driver creato con successo.
#40001 = Impossibile creare il pacchetto driver.
#40002 = Le impostazioni del pacchetto driver sono state modificate.\nSalvare il nuovo pacchetto driver prima delle modifiche?
#40003 = Il percorso del file di destinazione non è stato impostato.
#40004 = Alcune variabili non sono state definite.\n(Per informazioni dettagliate consultare il file <%s>.)
#40005 = Impossibile creare il file pacchetto driver.
#40006 = Il pacchetto driver non contiene un file di definizione.\nSelezionare un pacchetto driver valido.
#40007 = Il modulo di installazione del pacchetto driver non esiste.\nSelezionare un pacchetto driver valido.
#40008 = Crea file pacchetto driver.
#40100 = È stata selezionata un'operazione che prevede l'utilizzo dello stesso driver di stampa.
#40101 = È stato aggiunto lo stesso strumento.
#40200 = Privilegi insufficienti per sovrascrivere il pacchetto driver. Salvare come nuovo pacchetto?
#40201 = Non è stato inserito alcun nome pacchetto driver.
#40202 = Il file esiste già. Sovrascriverlo?\nFile: %s
#40203 = Il nome del file non è corretto.  Impossibile usare i seguenti caratteri nei nomi file:  ( \ / : * ? " < > | )
#40204 = Il nome utente contenuto nelle impostazioni di esecuzione del pacchetto driver è errato. Impossibile usare i seguenti caratteri nei nomi utente: ( \ / : * ? " < > | [ ] ; + = , @ )
#40205 = Il nome dominio contenuto nelle impostazioni di esecuzione del pacchetto driver è errato. Impossibile usare i seguenti caratteri nei nomi dominio: ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = Il nome utente contenuto nelle impostazioni di esecuzione del pacchetto driver è troppo lungo (max. 20 caratteri).
#40207 = La password contenuta nelle impostazioni di esecuzione del pacchetto driver è troppo lunga (max. 30 caratteri).
#40208 = Il nome dominio contenuto nelle impostazioni di esecuzione del pacchetto driver è troppo lungo (max. 64 caratteri).
#40209 = Il commento è troppo lungo (max. 127 caratteri).
#40210 = Il pacchetto driver specificato non esiste o è corrotto.
#40211 = Eliminare pacchetto driver <%s> ?
#40212 = Il percorso del file log comprende caratteri non utilizzabili nei nomi file oppure ha un formato non valido.
#40213 = Inserire il percorso del file log.
#40214 = Il nome del pacchetto driver è troppo lungo (max. 50 caratteri).
#40215 = Il pacchetto driver <%s> non esiste.
#40216 = Impossibile eliminare il pacchetto driver <%s> in quanto è bloccato.
#40217 = Non sono stati inseriti nomi utente nelle impostazioni di esecuzione del pacchetto driver.
#40218 = You can specify individual settings only when the Interactive Installation Option is set to "Display" at the time of installation.
#40400 = Nella cartella specificata <%s> non sono presenti file INF. \nInserire un percorso immagine driver valido.
#40600 = Il file specificato non è corretto.
#40601 = Selezionare un file EXE come file di installazione.
#57344 = Driver Packaging Utility
#57345 = Pronto
#57600 = Crea un nuovo pacchetto driver.\nNuovo pacchetto driver
#57601 = Apre un pacchetto driver esistente.\nApri pacchetto driver
#57602 = Chiude il pacchetto driver da modifcare\nChiudi
#57603 = Salva il pacchetto driver attivo.\nSalva
#57604 = Salva il pacchetto driver attivo con un nuovo nome.\nSalva con nome
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = Annullare l'ultima operazione eseguita\nANNULLA
#57664 = Visualizza le informazioni sulla versione.\nInformazioni su
#57665 = Esce da Driver Packaging Utility.\nEsci
#57670 = Visualizza la Guida in linea.\nGuida in linea
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = Mostra o nasconde la barra degli strumenti.\nBarra degli strumenti
#59393 = Mostra o nasconde la barra di stato.\nBarra di stato
#61184 = Modifica le dimensioni della finestra.
#61185 = Modifica la posizione della finestra.
#61186 = Riduce la finestra a icona.
#61187 = Ingrandisce al massimo la finestra.
#61188 = Passa alla finestra successiva.
#61189 = Passa alla finestra precedente.
#61190 = Chiude la finestra attiva e chiede se si desidera salvare le modifiche apportate.
#61202 = Ripristina le dimensioni normali della finestra.
#61203 = Selezionare un'applicazione
#61204 = Salvare le modificare a <%1>.
#41100 = *.csv|*.csv||
#41101 = Cannot open CSV file.
#41102 = File not found in the specified path. \n%s
#41103 = There is an error in the CSV file format.
#41104 = Error found in the input file. \nPlease check the report file.
#41105 = Package creation failed. \nPlease check the report file.
#41106 = Specify the <%s> within the address range of %d to %d.
#41107 = Enter the <%s>.
#41108 = Printer <%s> is not installed.
#41109 = This Printer Driver is not supported <%s>.
#41110 = When Preference is set to "Do not copy", you cannot select "Default setting of Print Settings".
#41111 = Cannot create Report file.\n%s
#41112 = Print setting file path or Driver path is incorrect.
#41113 = Cannot create folder <%s>.
#41114 = Package creation has failed. File:  %s
#41115 = You can choose the print settings file only when the print setting is "Copy from the specified file".
#41130 = Package is overwritten and updated. Package name:  %s
#41131 = Saving package....( %d/%d )
#41199 = L %04d %s\n
#41200 = Export
#41201 = Export failed.
#41202 = Package is not saved.
#41203 = The [Add] selection cannot be used for this package.\nThis function can be used only for an addition package.
#41210 = The file already exists. Do you want to overwrite it?\nFile: %s
#41211 = Export is complete.
#41250 = Please enter the Printer Name.
#41251 = Unable to open the file.
#41252 = Please enter Password.
#41253 = The printer SNMP settings and Customize Administrator are required for this function.
#41254 = Failed to save the Universal Printer Driver Setup File.
#41255 = The file already exists. Do you want to overwrite it?\nFile: %s
#41256 = Universal Printer Driver Setup File saved.
#41257 = Port number is invalid. Please enter a valid Port Number.
#41300 = The Change Printer Settings operation cannot be completed.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
